Bug 442359 - Anaconda ignores firstboot option in ks script
Anaconda ignores firstboot option in ks script
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-14 11:17 EDT by Andrew McNabb
Modified: 2008-04-18 14:25 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-18 14:25:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrew McNabb 2008-04-14 11:17:17 EDT
My kickstart script explicitly disables firstboot.  It contains a line reading
`firstboot --disable`.  Incidentally, the documentation at
http://fedoraproject.org/wiki/Anaconda/Kickstart states that firstboot should be
disabled by default anyway.

The machine was installed from rawhide last Friday.
Comment 1 Chris Lumens 2008-04-15 07:29:28 EDT
What does rpm -q firstboot tell you the version number is?
Comment 2 Andrew McNabb 2008-04-18 14:25:51 EDT
I've reinstalled the machine a few times, and I've had some network problems in
the process.  To make a long story short, I'm having trouble reproducing the
problem.  I'll close the ticket for now, but I'll reopen it if I can get it to
happen again.


Note You need to log in before you can comment on or make changes to this bug.